.logo img {
  height: 120px;
  width: auto;
}
.logo_sticky img {
  height: 60px;
  width: auto;
}
.footer_contact img {
  height: 120px;
  width: auto;
}
.header_two .header_middel {
  padding: 10px !important;
  background: #16421b;
}
.header_middel {
  padding: 10px !important;
}
.searchh {
  margin-bottom: 20px !important;
} 
.privacy_content.section_1 h3 {
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.3rem;
}
.privacy_content.section_1 h2 {
  font-weight: 600;
  margin-bottom: 30px;
}
.marque {
  background-color: #16421b;
}
.mobile-only {
  display: none;
}
.marque marquee {
  color: #fff;
  margin-top: 5px;
}
.privacy_content.section_1 p {
  margin-bottom: 20px !important;
}
.privacy_content.section_2 h2 {
  font-weight: 700;
}
.single_slider {
  background-image: url("../img/slider/slider6.jpg");
  width: 100%;
  max-width: 100%;
  background-size: cover;
}
.shipping_two {
  padding-bottom: 25px;
  margin-top: 80px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 80px;
}
.button__bar li.slick-active button {
  opacity: 0.75;
  color: #000;
  width: 200px;
}
.ptb-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pt-10 {
  padding-top: 10px;
}

.category-name h3 {
  color: #16421b;
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
  font-weight: 700;
}
.category-flex {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.main-iamge {
  margin-bottom: 20px;
}
.main-iamge img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 100%;
}

.category {
  margin-bottom: 50px;
}
.banner {
  width: 100% !important;
  max-width: 100% !important;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 40px;
  height: 40px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0;
}
.single-zoom-thumb ul {
  margin: 0;
  padding: 0;
}
.single-zoom-thumb img {
  height: 100px;
}
.single-zoom-thumb {
  margin-bottom: 50px;
  border: none;
}
.single-zoom-thumb ul li {
  display: inline-block;
  margin-right: 5px;
}
.product-desc {
  margin-bottom: 20px;
}
.prouct-flex {
  display: flex;
  gap: 100px;
  margin-bottom: 15px;

  border-bottom: 1px solid #f1f1f1;
}
.prouct-flex span {
  flex: 1;
}
.value-b {
  font-weight: 500;
  color: #1b1b1b;
}
.product_details {
  margin-top: 50px;
}
.single_product .secondary_img img {
  display: block;
  height: 280px;
  object-fit: cover;
  width: 100% !important;
}
.primary_img img {
  display: block;
  height: 280px;
  object-fit: cover;
  width: 100% !important;
}
.cart-button {
  margin-left: 15px;
  background: #333;
  box-shadow: none;
  color: #ffffff;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  padding: 0 22px;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 3px;
}
.cart-button:hover,
.button:hover {
  color: #fff;
}
/* whatsapp */
.whatsapp-footer {
  position: relative;
  z-index: 9;
}
.whatsapp-fix {
  position: fixed;
  right: 20px;
  bottom: 90px;
}
.whatsapp-fix img {
  height: 60px;
  width: auto;
}
.vie-all {
  text-align: center;
  position: relative;
}
/* single order */
.order-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.order-heading h5 {
  color: #666;
  font-weight: 500;
}
.widgets_container > h3 {
  font-size: 20px;
  line-height: 26px;
  text-transform: capitalize;
  margin-bottom: 24px;
  font-weight: 600;
  color: #fff !important;
}
.footer_middel_menu ul li a {
  color: #fff !important;
}
.copyright_area p a {
  color: #fff;
}
.copyright_area p {
  color: #fff;
}
.social-se ul li a {
  color: #fff;
}
.footer_menu ul li a {
  color: #fff;
}
.footer_contact p {
  color: #fff !important;
}
.footer_widgets {
  background: #143c1e;
}
.footer_menu ul li a:hover {
  color: #fff;
  transform: translateY(-10%);
  cursor: pointer;
  transition-duration: 1s;
}
.order-heading h3 {
  font-size: 1.5rem;
  font-weight: 600;
  color: #191919;
}
.order-id {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 20px;
  margin-bottom: 20px;
}
.btn.btn-status {
  background: #0085fe;
  color: #fff;
  font-size: 0.9rem;
}
.main-order-flex {
  display: flex;
}
.main-order-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.order-image img {
  height: 150px;
  width: auto;
}
.order-name-flex {
  align-items: center;
}
.order-total h3 {
  font-size: 1.5rem;
  color: #191919;
  font-weight: 500;
  font-family: "Rubik", sans-serif;
}
.mobile-menu {
  top: -2%;
}
.order-cate h3 {
  font-size: 1.5rem;

  color: #191919;
  font-weight: 500;
}
.order-name-flex {
  display: flex;
  gap: 35px;
}
.payment-flex {
  display: flex;
  justify-content: space-between;
  padding: 25px 50px;
}
.payment-status h3 {
  font-size: 1.5rem;

  color: #191919;
  font-weight: 500;
}
.delivery h3 {
  font-size: 1.5rem;

  color: #191919;
  font-weight: 500;
}
.delivery h5 {
  font-size: rem;
}
.delivery p {
  margin: 10px;
}
.banner img {
  height: 100% !important;
}
.testimonial-av {
  text-align: center;
}
.main-testi {
  padding-top: 30px;

  padding-bottom: 30px;
  margin-bottom: 50px;
}
.testimonial-av {
  text-align: center;
}
.slick-next:before,
.slick-prev:before {
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  color: #174322 !important;
}
.mobile-menu {
  border: none !important;
}
.main-testi-box img {
  height: 500px;
  width: auto;
}

.testimonial-avatar img {
  min-width: 60px !important;
  max-width: 100px !important;
  min-height: 60px;
  max-height: 100px;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 50%;
}
.testimonial-av strong {
  color: #1b1b1b !important;
  margin-right: 3px;
}

@media only screen and (max-width: 600px) {
  .category-flex {
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
  }
  .mobile-only {
    display: block;
  }
  .searchh {
    margin-bottom: 20px !important;
  } 
  .payment-flex {
    display: flex;
    justify-content: space-between;
    padding: 15px 10px !important;
    flex-direction: column;
    justify-content: center;
  }
  .main-iamge img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 100%;
  }
  .order-name-flex {
    flex-direction: column;
  }
  .main-order-flex {
    flex-direction: column;
  }
  .order-cate h3 {
    font-size: 1.1rem;
    color: #191919;
    font-weight: 500;
  }

  .payment-status h3 {
    font-size: 15px;
    color: #191919;
    font-weight: 500;
  }
  .main-iamge {
    text-align: center;
  }
  .mobile-menu {
    position: absolute;
    left: 45%;
    top: 4%;
  }
  .offcanvas_three .canvas_open {
    top: 35px !important;
  }
  .logo img {
    height: 80px !important;
    width: auto;
  }
  .menu-item-has-children i {
    display: block;
    float: right;
  }
  .close {
    background: #143c1e;
    border: none;
  }
  .close i {
    color: #fff;
  }
  .canvas_close a {
    border: none !important;
  }

  .mobile-logo img {
    height: 100px;
    width: auto;
    margin: 0 auto;
    text-align: center;
  }
  body,
  html {
    overflow-x: hidden;
  }
}
